.js .fivestar-widget .submit-button-wrapper { display: none; }

form.fivestar-widget {
  margin-bottom:5px;
}

.group-course-data form.fivestar-widget,
.group-equipment-data form.fivestar-widget {
  margin-bottom:13px;
}

.fivestar-static-form-item {
  height:16px;
}

div.fivestar-widget,
div.fivestar-widget-static {
  float:left;
  margin-right:5px;
  /*margin-top:3px;*/
}

.fivestar-static-form-item .description,
.fivestar-summary {
  line-height:16px;
}

/*
 * Fivestar fields
 */
div.fivestar-widget-static .star {
  float: left; /* RTL */
  width: 17px;
  height: 16px;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/bk-fivestar-background.png) no-repeat 0 0; /* RTL */
}

div.fivestar-widget-static .star span.on {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/bk-fivestar-background.png) 0 -16px; /* RTL */
}

div.fivestar-widget-static .star span.off {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/bk-fivestar-background.png) no-repeat 0 0; /* RTL */
}

div.fivestar-widget .cancel, div.fivestar-widget .star {
  float: left; /* RTL */
  overflow: hidden;
  text-indent: -999em;
  margin-right: 1px;
  height:16px;
}

div.fivestar-widget .star, div.fivestar-widget .star a {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/bk-fivestar-background.png);
}

div.fivestar-widget .cancel a, div.fivestar-widget .star a {
  display: block;
  width: 100%;
  height: 100%;
  background-position: 0 0; /* RTL */
  cursor: pointer;
}

div.fivestar-widget div.on a {
  background-position: 0 -16px; /* RTL */
}
div.fivestar-widget div.hover a, div.rating div a:hover {
  background-position: 0 -16px; /* RTL */
}
form.fivestar-widget div.description {
  margin-bottom: 0;
}

/* small fivestar */


.view-course-search .gmnoprint .gmnoprint div.fivestar-widget,
.view-course-search .gmnoprint .gmnoprint div.fivestar-widget-static,
.panel-region-super-t div.fivestar-widget,
.panel-region-super-t div.fivestar-widget-static,
.nav-course-rating div.fivestar-widget-static {
  margin-right:0;
}

.view-equipment div.fivestar-widget-static .star,
.view-equipment-search div.fivestar-widget-static .star,
.view-equipment-search div.fivestar-widget .star,
.view-equipment-search div.fivestar-widget .star a,
.panel-region-rail div.fivestar-widget-static .star,
.region-sidebar-first div.fivestar-widget-static .star,
.region-sidebar-first div.fivestar-widget .star,
.region-sidebar-first div.fivestar-widget .star a,
.view-course-search .gmnoprint .gmnoprint div.fivestar-widget-static .star,
.panel-region-super-t div.fivestar-widget-static .star,
.nav-course-rating div.fivestar-widget-static .star,
.page-golf-equipment #mini-panel-equipment_home_page_blocks div.fivestar-widget-static .star {
  float: left; /* RTL */
  width: 12px;
  height: 11px;
  background: url(/dr/pga/sites/default/themes/sitetheme/images/bk-fivestar-background-small.png) no-repeat 0 0; /* RTL */
  /*margin-top:3px;*/
}

.view-equipment div.fivestar-widget-static .star span.on,
.view-equipment-search div.fivestar-widget-static .star span.on,
.view-equipment-search div.fivestar-widget .star.on a,
.view-equipment-search div.fivestar-widget .star.hover a,
.view-equipment-search div.fivestar-widget .star a:hover,
.region-sidebar-first div.fivestar-widget-static .star span.on,
.panel-region-rail div.fivestar-widget-static .star span.on,
.region-sidebar-first div.fivestar-widget .star.on a,
.region-sidebar-first div.fivestar-widget .star.hover a,
.region-sidebar-first div.fivestar-widget .star a:hover,
.view-course-search .gmnoprint .gmnoprint div.fivestar-widget-static .star span.on,
.panel-region-super-t div.fivestar-widget-static .star span.on,
.nav-course-rating div.fivestar-widget-static .star span.on,
.page-golf-equipment #mini-panel-equipment_home_page_blocks  div.fivestar-widget-static .star span.on {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/bk-fivestar-background-small.png) 0 -11px; /* RTL */
}

.view-equipment div.fivestar-widget-static .star span.off,
.view-equipment-search div.fivestar-widget-static .star span.off,
.view-equipment-search div.fivestar-widget .star.off a,
.region-sidebar-first div.fivestar-widget-static .star span.off,
.panel-region-rail div.fivestar-widget-static .star span.off,
.region-sidebar-first div.fivestar-widget .star.off a,
.view-course-search .gmnoprint .gmnoprint div.fivestar-widget-static .star span.off,
.panel-region-super-t div.fivestar-widget-static .star span.off,
.nav-course-rating div.fivestar-widget-static .star span.off,
.page-golf-equipment #mini-panel-equipment_home_page_blocks  div.fivestar-widget-static .star span.off {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/bk-fivestar-background-small.png) no-repeat 0 0; /* RTL */
}

.fivestar-form-vote-78210 {
  display:inline;
}

.node-type-equipment .total-votes {
  float:left;
}